Subject: bug#22587: ‘guix edit’ & ‘M-x guix-edit' typo, rename, & mode change

From: [email-masked] (Ludovic Courtès)
Date: Thu, 02 Jun 2016 21:40:43 +0200

Hi!

Alex Kost <[email-masked]> skribis:

> Ludovic Courtès (2016-04-20 18:31 +0300) wrote:

[...]

>>>> However, I think (1) the title should describe the bug, not the
>>>> solution, and (2) ‘guix edit’ does what it says IMO, even if it can
>>>> occasionally stumble upon read-only files.
>>>
>>> OK, well I don't know what to do with it then.  What about the following
>>> title: «"guix edit" name may be confusing»?
>>
>> Perfect! :-)
>
> Done.

I’m rather inclined to close this bug as ‘wontfix’.  Thoughts?

Ludo’.